<template>
	<web-view :src="decodeURIComponent(src)"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				src: encodeURIComponent('https://sqxh.zzxcx.net')
			};
		},
		onLoad: function (option) {
		    this.src = option.src;
		}
	}
</script>

<style lang="scss">

</style>
